@font-face{
    font-family:'HelveticaRoundedBold';
    src:url('../fonts/HelveticaRoundedBold.eot?#iefix');src:url('../fonts/HelveticaRoundedBold.eot?#iefix') format("eot"),url('../fonts/HelveticaRoundedBold.woff') format("woff"),url('../fonts/HelveticaRoundedBold/HelveticaRoundedBold.ttf') format("truetype");}
html,
body {
    height: 100%;
    font-size: 1.1em;
}


@media (min-width: 1500px) {
    .container {
        width: 1540px;
    }
}


.navigation-bar {
    padding-top: 20px;
    background-color: #ffffff;
}

.footer {
    margin-top: 10px;
    height: 354px;
    background-image: linear-gradient(to bottom, #002c58, #0064a6);
    margin-left: -15px;
    margin-right: -15px;
}
.footer-cnt {
    padding: 20px;
    padding-top: 100px;
    color: #FFFFFF;
    margin: auto;
    text-align: center;

}

#bg-header {
    background-color: transparent;
}

#row-header .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */

.nav li {
    font-family: HelveticaRoundedBold;
}

.nav li a:hover {
    background-color: #ffffff;
}

.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}


.navbar-inverse {
    background-color: #337ab7;
    border: none;
}

.navbar {
    min-height: 115px;
}


.navbar-inverse .navbar-nav > li > a {
    color: #ffffff;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    border-bottom: 2px solid #FFFFFF;
    font-weight: bold;
    background-color: #337ab7;
}

.navbar-nav a {
    color: #9b9b9b;
}

.navbar-nav .active a {
    color: #337ab7;
}

.card {
/*    min-width: 200px;
    min-height: 450px;
    border: 1px solid #cccccc;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    box-shadow: 2px 2px 5px #CCC;
    -webkit-box-shadow: 2px 2px 5px #CCC;
    -moz-box-shadow: 2px 2px 5px #CCC;
    position: relative;
    margin-bottom: 30px;
    padding-left: 40px;
    padding-right: 40px;
    cursor: pointer;*/
}

/*.card h3 {
    font-family: "Arial Rounded MT Bold", "Arial";
    padding-bottom: 10px;
    border-bottom: 1px solid #000;
    width: 100%;

}*/

.card {
    font-size: 11pt;
}

.card .beispiel {
    margin-top: 10px;
}

.card .beispiel ul, .card .beispiel li {
    margin: 0;
    padding: 0;
}

.card .beispiel ul {
    margin-left: 15px;
}

.card .ressourcen {
    position: absolute;
    border-top: 1px solid #000;
    bottom: 10px;
    right: 40px;
    left: 40px;
    padding-top: 10px;
    text-align: center;
}

.card img {
    width: 45px;
 }

/*.card-back {
    background-color: #337ab7;
    color: #fff;
}*/
/*
.card-back h3, .card-back .ressourcen {
    border-color: #fff;
}*/




[type="radio"] {
    z-index:99999;
}

[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 45px;
    cursor: pointer;
    line-height: 35px;
    display: inline-block;
    color: #666;
}


[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 36px;
    height: 36px;
    border: 4px solid #ddd;
    border-radius: 100%;
    background: #fff;
}

[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 20px;
    height: 20px;
    background: #337ab7;
    position: absolute;
    top: 8px;
    left: 8px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

input[type=checkbox], input[type=radio] {
    vertical-align: top;
}



[type="radio"]:checked + label.color-1:before,
[type="radio"]:not(:checked) + label.color-1:before {
    border: 4px solid #b16565;
}
[type="radio"]:checked + label.color-1:after,
[type="radio"]:not(:checked) + label.color-1:after {

   background: #b16565;
}

[type="radio"]:checked + label.color-2:before,
[type="radio"]:not(:checked) + label.color-2:before {
    border: 4px solid #e5b32e;
}
[type="radio"]:checked + label.color-2:after,
[type="radio"]:not(:checked) + label.color-2:after {

    background: #e5b32e;
}
[type="radio"]:checked + label.color-3:before,
[type="radio"]:not(:checked) + label.color-3:before {
    border: 4px solid #83c859;
}
[type="radio"]:checked + label.color-3:after,
[type="radio"]:not(:checked) + label.color-3:after {

    background: #83c859;
}
[type="radio"]:checked + label.color-4:before,
[type="radio"]:not(:checked) + label.color-4:before {
    border: 4px solid #65a8cb;
}
[type="radio"]:checked + label.color-4:after,
[type="radio"]:not(:checked) + label.color-4:after {

    background: #65a8cb;
}



@media screen {
    .flip {
        -webkit-perspective: 800;
        perspective: 800;
        position: relative;
    }

    .flip .card.flipped {
        -webkit-transform: rotatey(-180deg);
        transform: rotatey(-180deg);
    }

    .flip .card {
        background-color: transparent;
        -webkit-transform-style: preserve-3d;
        -webkit-transition: 0.5s;
        transform-style: preserve-3d;
        transition: 0.5s;
        cursor: pointer;
    }
}


.flip .card h3 {
    font-family: "Arial Rounded MT Bold", "Arial";
    padding-bottom: 10px;
    border-bottom: 1px solid #000;
    width: 100%;
}

.flip .card .face {
    width: 330px;
    min-height: 450px;
    border: 1px solid #cccccc;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    box-shadow: 2px 2px 5px #CCC;
    -webkit-box-shadow: 2px 2px 5px #CCC;
    -moz-box-shadow: 2px 2px 5px #CCC;
    background-color: #ffffff;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 1;
}

.flip .card .farbcode-left {
    position: absolute;
    top: 25px;
    left: 0px;
}

.flip .card .farbcode-right {
    position: absolute;
    bottom: 25px;
    right: 0px;
}

.card .farbblock {
    margin-left:-11px;
    width: 30px;
    height: 55px;
    margin-bottom: 3px;
}

.flip .card .front, .flip .card .back {
    width: 330px;
    min-height: 450px;
    position: absolute;
    padding-right: 25px;
    padding-left: 25px;
    background-color: #ffffff;
}

.flip .card .img {
    position: relative;
    border: 2px solid #000;
}

.flip .card .back {
    background-color: #337ab7;
    color: #ffffff;
    z-index: 2;
}

.inner {
    margin: 0px !important;
}

.inner .overflow-cont {
    max-height: 270px;
    overflow: auto;
}

.flip .card .back h3, .flip .card .back .ressourcen {
    border-color: #fff;
}

.flip .card .back h3, .flip .card .back li {
    text-align: left;
}

@media screen {
    .flip .card .back {
        -webkit-transform: rotatey(-180deg);
        transform: rotatey(-180deg);
    }
    .flip .card.flipped ul, .flip .card.flipped li {
        backface-visibility: hidden;
    }
}


.cardouter {
    min-height: 500px;
}

#hiddenCards .transp {
    opacity: 0.3;
    filter: alpha(opacity=30); /* For IE8 and earlier */
}

#manual-farbcodes td{
    padding: 5px;
    vertical-align: top;
}


.zhaw-logo {
    width: 221px;
    height: 65px;
    object-fit: contain;
}

.Rectangle-4 {
    width: 100px;
    height: 50px;
    border-radius: 100px;
    border: solid 2px #f0f0f0;
    float: right;
}

.Rectangle-4:hover {
    background-color: #eee;
}

.Rectangle-4 li a:hover {
    background-color: transparent;
}

.Rectangle-4 a {
    margin-left:10px;
    font-size: 18px;
    text-align: center;
    color: #00a7dc;
    height: 20px;
}

.navbar-main li{
    margin-top: -20px;
    height: 100px;
    padding-top: 20px;
    border-top: 4px solid #FFFFFF;
}

.navbar-main li.active{
    border-top: 4px solid #0064a6;
}

#bg-header H1 {
    font-family: HelveticaRoundedBold;
    padding-top: 50px;
    padding-bottom: 20px;
    font-size: 3em;
}

H2 {
    font-family: HelveticaRoundedBold;
    color: #0064a6;
}

.btn-spielanleitung {
    width: 260px;
    height: 64px;
    border-radius: 160px;
    background-color: #00a7dc;
    font-family: HelveticaRoundedBold;
    border: none;
    font-size: 16pt;
}

.spielart-div {
    margin-top: -80px;
    background-color: #ffffff;
    padding: 20px 30px 20px 30px;
    line-height: 1.5;
}


.white-button {
    height: 50px;
    border-radius: 100px;
    border: solid 2px #f0f0f0;
    background-color: #ffffff;
    font-family: HelveticaRoundedBold;
    font-size: 18px;
    text-align: center;
    color: #00a7dc;
    padding-left: 20px;
    padding-right: 20px;
}

.white-button a {
    color: #00a7dc;
}

.white-button:hover {
    background-color: #eeeeee;
    border: 2px solid #ffffff;
    color: #00a7dc;
}

.light-blue-button {
    height: 50px;
    border-radius: 100px;
    border: none;
    background-color: #00a7dc;
    font-family: HelveticaRoundedBold;
    font-size: 18px;
    text-align: center;
    color: #ffffff;
    padding-left: 20px;
    padding-right: 20px;
}

.light-blue-button:hover {
    background-color: #0064a6;
    color: #ffffff;
}

.white-button a:hover, .light-blue-button a:hover {
    text-decoration: none;
}

.buttonrow-spielart {
    margin-top: 20px;
}

.image {
    width: 1840px;
    height: 770px;
    box-shadow: inset 0 0 400px 0 rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 400px 0 var(--black-20);
}

#bg-header {
    background-image: url('../images/bg-holz.png');
    margin-left:-15px;
    margin-right: -15px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    height: 100%;
    min-height: 770px;
    position: relative;
    overflow: hidden;
}

.row-content {
    margin-top: -80px;
    background-color: #f0f0f0;
}

p.lead {
    font-size: 1.4em;
    padding-bottom: 40px;
}

@media (max-width: 1500px) {
    p.lead {
        font-size: 1.2em;
    }
    #bg-header H1 {
        font-size: 2.5em;
    }
    .navbar-nav li {
        font-size: 0.8em;
    }
    .navbar-main li.active, .navbar-main li {
        border: none;
    }
}

@media (max-width: 1000px) {
    #div_iphone, #div_bleistift, #div_holzspaene, #div_kaffee {
        display: none;
    }

}

#row-header {
    color: #FFF;
    text-align: center;
}


p.add_lead {
    padding-top: 40px;
    padding-bottom: 40px;
    font-size: 0.8em;
    color: #FFFFFF;
    text-align: center;
}

#div_kaffee {
    position: absolute;
    left: -60px;
    top: 280px;
}
#div_kaffee img {
    height: 386px;
    object-fit: contain;
    -moz-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    -o-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
}

#div_iphone {
    position: absolute;
    top: 330px;
    right: 70px;
}

#div_iphone img {
    width: 261px;
    overflow: hidden;
    -moz-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    -o-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
}

#div_bleistift {
    position: absolute;
    top: 20px;
    right: -55px;
}

#div_holzspaene {
    position: absolute;
    top: 150px;
    right: 60px;
}

#div_klammer1 {
    position: absolute;
    top: 100px;
    left: 80px;
}

#div_klammer2 {
    position: absolute;
    top: 130px;
    left: 0px;
}

#div_klammer1 img {
    width: 200px;
    -moz-transform: rotate(105deg);
    -ms-transform: rotate(105deg);
    -o-transform: rotate(105deg);
    -webkit-transform: rotate(105deg);
}
#div_klammer2 img {
    width: 200px;
    -moz-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    -o-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
}

.col-content-center {
    background-color: #ffffff;
    padding: 40px;
    margin-bottom: 100px;
}

.page {
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 30px;
}

.question {
    font-family: HelveticaRoundedBold;
    color: #0064a6;
    font-size: 1.3em;
    padding-top: 15px;
    padding-bottom: 15px;
}

.page a{
    color: #74cae7;
    font-style: italic;
}
.page label {
    font-weight: normal;
}
a.btn-deselect {
    cursor: pointer;
    z-index: 999999;
}
a.btn-deselect img, a.btn-select img {
    height: 50px;
    width: 50px;
}
a.btn-flip {
    cursor: pointer;
    z-index: 999999;
}
a.btn-flip img {
    height: 50px;
    width: 50px;
}
#nr-search-results {
    color: #ffffff;
    text-align: center;
}

.regular-checkbox {
    cursor: pointer;
    -webkit-appearance: none;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
    border-radius: 10px;
    display: inline-block;
    position: relative;
}

.regular-checkbox:checked:after {
    content: '\2714';
    font-size: 13px;
    font-weight: bold;
    position: absolute;
    top: -5px;
    margin-left:-3px;
    color: #337ab7;
    border:none;
}
.big-checkbox {
    width: 37px;
    height: 37px;
    border: 4px solid #ddd;
}

.big-checkbox:checked:after {
    font-size: 28px;
    left: 6px;
}
input[type="checkbox"]:focus{
    outline:0;
}

.checkbox-label {
    cursor: pointer;
    margin-top: 10px;
}